.project_list{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.project_list > h2,h3{
    width: min(1024px,100%)
}

.game_grid{
    display: grid;

    grid-template-columns: repeat( auto-fill, /* minmax(315px,1fr) */ 315px);
    gap: 32px;
    justify-content: center;

    max-width: 1024px;
    width: 100%;
    margin: 0 auto;
    /*transform: rotate(-2deg);*/
}

.game_cell{
    max-width: 315px;
    margin: 0 auto;
    width: auto;
    height: auto;
}

.cell_title > a {
    color: var(--links);
    font-size: large;
    text-decoration: none;
}

.cell_description {
    color: var(--pink-text);
    text-decoration: none;
}

.cell_thumbnail > a > img{
    border-radius: 16px;
    object-fit: cover;
}

h2,h3{
    margin-top: 16px;
    margin-bottom: 8px;
}